Hyena.Gui 1.3.1.0 1.4.0.0 System.Object To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Double ```` To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Double `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Int32 `````` To be added.To be added.To be added.To be added.To be added.To be added.